.b-category h2{
  width: auto;
  color:  #953303;
  background-color: #bed8de;
  font-size: 1.2em;
  line-height: 1.4em;
  height: 1.4em;
  margin: 0 auto;
  letter-spacing: 0.2em;
  text-align: center;
  }
  
.b-category h2 a:link{
  text-decoration: none;
  display: block;
  }
    
    
.b-category h2 a:hover{
  color:  #436776;
  background-color: #f9d272;  
  }

.b-category h2 a:visited{
  color:  #953303;
  background-color: #f9d272;  
  }

.b-head{
  width: auto;
  height: 2.5em;
  text-align: right;
  background-color: white;
  }  
  
.b-line{
  background-color: #bed8de;
  width: auto;
  height: 0.2em;
  }
    
    
.b-details{
  width: 43em;
  height: 1.5em;
  background-color: white;
  float: left;
  padding-top: 0.8em;
  padding-right: 1em;
  }



.b-date{
  color: #436776;
  font-weight: bold;
  background-color: white;
  float: right;
  padding-top: 0.8em;
  height: 1.5em;
  }

.b-title h2, .b-title h3{
   /* text-transform: capitalize !important; da capire perchè non funziona*/
  width: auto;
  color:  #436776;
  text-align: left;
  font-weight: bold;
  font-size: 1.2em;
  margin: 0;
  }

  /* style for linked category */
.b-title h2 a:link, .b-title h3 a:link{
  text-decoration: none;
  /* display: block;*/
  display: inline;
  }
    
    
.b-title h2 a:hover, .b-title h2 a:hover{
  color:  #bed8de;
  }
  
